.ccm-form-element label {
	float: left;
	width: 100px;
	display: block;
}

.ccm-form-element input {
	width: 400px;
	border: 1px solid #ccc;	
	margin-bottom: 5px;
	padding: 3px;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.ccm-form-element textarea {
	margin-top: 10px;
	width: 400px;
	height: 100px;
	border: 1px solid #ccc;	
	padding: 3px;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input[type=submit] {
	background: #ddd;
	padding: 3px;
	border: 1px solid #ccc;
}
.ccm-form-captcha {
	clear: both;
	margin: -10px 0px 20px 0px;
}
.ccm-form-captcha input {
	width: 212px;
	border: 1px solid #ccc;	
	margin: 10px 0px 5px 0px;
	padding: 3px;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
}
.ccm-form-captcha div {
    float: left;
    font-size: 12px;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 295px;
}
